map: Reach
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 42637ade-5b1d-49d1-b18f-2309ed14c7e3
  playerICName: Valeria Burris
  playerOOCName: Jack24345789
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 91107000-9dc1-4eb8-b096-e91adb8baf8f
  playerICName: Bloop
  playerOOCName: TessieTheTrader
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 63120
endTick: 172344
duration: 01:27:34.2947457
fileCount: 154
size: 32803001
uncompressedSize: 167784497
endTime: 01:35:44.7609219
...
